Directory Tag Key Exists
Check active contacts in the current sub-organization, independent of list filters.
GET
/api/v1/directory_members/tag-key-existsAuthentication
Syllable-API-KeyrequiredSend Syllable-API-Key in the header.
Need a credential? Create or manage an API token in the Syllable Console.
Parameters
Query parameters
key
string
query
required
Exact, case-sensitive contact tag key.
Minimum length
1Responses
200Successful Response
application/json
response
object
required
1 field
{key}booleanoptionalResponse example
string422Validation Error
application/json
response
HTTPValidationError
required
1 field
detailValidationError[]optionalItem schema
itemsValidationErrorrequired3 fields
locstring | integer[]requiredItem schema
itemsstring | integerrequired2 options
Option 1stringrequiredOption 2integerrequiredmsgstringrequiredtypestringrequiredResponse example
{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}
